---
title: 'Faire tomber les espaces obscures'
creator: vinvincent
date_pub: '2024-06-07 15:11'
private:
  enabled: public
sous_partie: oui
toc: oui
title_visible:
  enabled: true
modules_card:
  enabled: false
taxonomy:
  quand:
    - '2024'
  etat:
    - en_cours
    - en_avant
  type:
    - article
  quoi:
    - Darknet
    - archivistique
    - piratage
  qui:
    - 'Vincent Bonnefille'
show_cover_solo: oui
cover_up: {}
a_file: {}
voir_dates: oui
tags_in_list_page:
  enabled: 'true'
sous_partie: bottom
minimap: nominimap
content:
  order:
    by: slug
    dir: asc
relat_backlink:
  - a/04.bibliotheques/02.Bibliothèques_politiques/01.Redéfinition_savoirs_occultes/02.libertariens
---

Notre recheche commence en 2017 autour de la figure rennaissante des Darknets, ces réseaux qui sucitent l'effroit médiatique et la curiosité populaire. On les décrit comme profitant exclusivement à des activités criminelles sordides s'exposant en ligne comme toute autre entreprise privée capitaliste. Des violes et scènes de torture y seraient perpétrés en direct, des armes y seraient vendues tandisque des contenus pédo-pornographiqeus y circuleraient, le tout rendu possible par une complexité technique rendant ceux qui s'y connectent anonymes : impossibles à tracer. Ces réseaux reposent tous sur la cryptographie, l'art de garder secret. Grace à l'usage conjoint de logiciels et outils de chiffrement, ces écosystèmes grandissent en parallèle de réseaux criminels déjà existants "sur le terrain". 

L'amnésie de ces protocoles réduit les capacités d'enquête des polices du monde entier, leur puissance d'action. Pour autant, elle n'est pas nulle. L'accessibilité des cryptomonnaies a accompagné l'émergence et la popularité de ces réseaux, ouvert à une économie plus difficile à contrôler, hors des réseaux bancaires, propices aux blanchiments d'argent, aux activités répréhenssibles devant la/les lois. Les polices sur les réseaux ont toute fois la capacité d'arrêter les criminels qui derière leurs écrans et à l'aide du chiffrement tentent de garder leur activité secrete. Des enquêtes parfois longues, couteuses en ressources, en intelligence. Mais les criminelles aussi font des erreurs, utilisent leurs identifiants communs, leur mail quotidien, oublient l'activer leur VPN ou perdent leur sang froid et donnent des indices sur leur identité véritable. Les failles humaines, à l'échelle de plusieures années, arrivent à défaire le voil de l'anonymat autour d'une source, à défaire la chaine du secret. 

Dans cette lutte adversse, ceux qui veulent découvrir la source qui se cachent utilisent tous les moyens qui sont à leur disposition. Les parties qui veulent protéger leurs sourcent doivent se tenir au courant de ces méthodes. Certaines sont communes, praiquées par tous les hackeurs qui tentent de pénétrer dans un réseau/système en trouvant et exploitant une faille. Certaines restent longtemps inconnues du grand public, gardées en reserve pour être exploitées au bon moment. Aussi, un large marché de ces exploits informatiques est en place entre États et hackeurs. Ces faillent qui déjouent l'usage normal d'un logiciel pour accéder au cœur du système (ou partie) peuvent couter des millions. Certains sont concidérés comme extérmenent efficaces en cela qu'ils déjouent les systèmes de sécurité des appareils de façon indétectable. 

Mais il n'est pas nécesaire aux polices enquêtantes d'avoir recours à ces armes de pénétration informatique exploitant des failles méconnues ou inconnues (zero-day). Le bug est aussi humain. C'est ce qu'il ressort à l'analyse des affaires criminelles mises à jours durant un procés : l'accumulation d'évidences incriminantes, souvent successivement instructives. Allant à l'encontre du design logiciel aujourd'hui majoritaire (tout entier pensé pour expionner/surveiller/épiller leur utilisateur ou utilisatrice), les protocoles obscurssissants, protègeant leurs sources (les usagers et usageres), font figure d'exception. Peut-être ne protègent ils pas des erreures humaines qui profitent aux enquêteur.ices pour remonter jusqu'à nous, mais ces outils ne sont au moins pas pensés par design, à leur conception, pour nous espionner. Comme le rappel très justement Tor quand on le lance depuis un terminal : 
```bash
"Tor can't help you if you use it wrong! 
Learn how to be safe at https://support.torproject.org/faq/staying-anonymous/
Read configuration file "/etc/tor/torrc". 
```
Les attaques sont possibles, certaines disruptives sans doute gardées secrètes, l'assurance d'un anonymat parfait, maintenu de bout en bout est un effort constant, nécessitant de rester au courant des dernières pratiques cherchant à l'affaiblir. Les agents qui tentent de percer le voil protécteur du secret s'emploient à tordrent les conditions normales des logiciles à leur avantage. C'est ce qu'avait révélé [[qui:Wikileaks]] avec son dossier sur [[quoi:Vault7]] : un arsenal numérique à la disposition de la CIA pour pénétrer les lignes énemies du cyberespace. Certaines failles "zerro-clic" s'installent sans que l'user n'interviennent et donnent à l'attaquant des accès privillégiés à toutes les ressources de la machine. D'autres attaques nécessitent un accès physique pour faire sauter les verrours de nos appareils d'habitude suffisants. Les polices du monde ont su s'équiper d'appaeils sophistiqués qui outrent passent les moyens que nous avons de mainenir nos espaces numériques privés, nos informations protégées, à l'habrit des jugements ou de la vente.

Les darknets permettent de dissimuler l'origine de serveurs et le contenu des site web qu'ils hébergnet. On les visite également avec un anonymat numériques renforcé par design. Dans les années 2000 ces logiciels relationels encouragent l'usage de protocoles sécurisant pour tout un chacun. Depuis, nombreuses sont les messageries promettent de protéger de bout en bout nos communications via le chiffrement des données illisibles de l'exterieur. Elles ne permettent pas de faire tourner en backend des logiciels de publicaiton, de blog ou un marché. Pour autant elles promettent l'anonymat à leurs usagers. Signal, Telegram, Snapchat, Whatsapp, ont embrrassé à leur manière ce marché de la sécurité as service. Ce qui les différentie c'es leur design profond : le pouvoir que la conception de ces logiciels leur permet. Peuvent elles sous la pression des forces policières enquêtrices, révéler l'identité des comptes qui s'y connectent ? Signal se positionne à la pointe en rendant par design cette divulgation impossible. 

Très récemment la Russie en interdit l'usage et tente d'en cenurer l'accès [source]. La propoistion de loi [[quoi:Chat-control]] tentait d'en faire de même en proposant un logiciel espion capable de scanner à la volée l'intégralité des images de nos téléphones, sans requérir d'autorisation judiciaire particulière. Le passage de ce projet Européein aurait alourdi les pressions sur les concepteurs de logiciels qui auraient reffusé d'implémenter ce genre d'accès dérobés. En rendant inviolable l'accès à nos données et interactions, les outils numériques nous prot§gent de pouvoir gouvernant, de l'émixion d'entreprises capitalistes avides de nos pluvalues comportementales. L'anonymat et la sécurité de nos informations est devenu un marché. Il répond à l'attente des utilisateurs.ices de ne pas être traité.es comme des données ni abusé.es par des logiceils malveillants cherchant à les dépouiller (légalement ou non). 

Dans les usages qui sont fait de ces réseaux certains sont clairement criminels, profitant de l'impunité que procure l'anonymat construit. Celui des paradis fiscaux, celui des noms d'empreint, des identités écran. D'autres sont tout à fait louables, profitant aux sources journalistiques cherchant à se protéger de représailles et permettant aux affaires de sortir. D'autres sont civiles, permettant aux populations pour qui la neutralité du net n'existe pas, d'y avoir accès sans risque. Tout dire de soi, de ses intentions, de son etre, peut mettre en danger les individus. Aussi, comme nous le faisons dans la rue à ne pas tout dire de soi aux inconnus que nous rencontrons, il est bon de savoir garder des jardins secrets. Les forces cohercitives de l'État ont beau se définir comme la voie de la raison dépositère de l'orde, leur inconscience de classe peut aussi les pousser à agir en dehors du bien commun, pour des intérets égoistes et privés. Face à cette illégimité de leurs actions, il peut sembler alors légitime d'agir illégelement, de ne plus penser ce qui doit être ou fait par le truchement des lois en vigueure et d'en appeller à un impératif supérieur. C'est ce qui pousse des corps militants à désobéillir et à ne plus se concidérer assugetis au pourvoir des lois, de l'État et de ses institutitons. Aussi, dans cette perspective, ils cehrcherons à échapper au pouvoir enquêtant des lois qui, même si elles leurs semblent injustent/illégitimes, seront appliquées par celles et ceux qui veulent les y assugetir malgré tout.



